/* CSS Document */
#bousai {
}
#bousai h1 {
	padding-bottom:2px;
	background-image:url(../images/bousai/h1_back.gif);
	border-bottom:5px solid #FF0033;
}
#bousai h2 {
	background-image:url(../images/bousai/h2_point.gif);
}
#bousai h2.link {
	background-image:url(../images/bousai/h2_arrow.gif);
}
#bousai h3 {
	color:#FF0033;
}
#bousai li.selected {
	background-image:url(../images/bousai/arrow.gif);
}
#bousai .new {
	margin:0 0 10px 0;
	padding:0 20px 5px 20px;
	border:2px dotted #FF0033;
}
#bousai .new h2 {
	margin:5px 0 15px 0;
	padding:5px 0;
	color:#FF0033;
	border-bottom:1px solid #CCCCCC;
	background-image:none;
}
#bousai .date {
	font-size:120%;
	font-weight:bold;
	color:#FF0033;
}